<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="@color/primary_green"/> <!-- couleur verte -->
    <corners android:radius="5dp"/> <!-- coins arrondis -->
</shape>
